imports:
    - { resource: ../Configuration/config.yml }

fos_rest:
    view:
        view_response_listener: true

web_profiler:
    toolbar: false

twig:
    exception_controller: ~
    strict_variables: '%kernel.debug%'
